﻿.blue-box-Left {
    float: left;
    margin-right: 10%; 
    padding: 19px 0px 25px 2%; 
    width: 50%;
    margin-left: -120px;
    /*padding: 25px 5% 5px;*/ 
    background: #0080b9;
     color: #fff; 
     font-size: 14px;
   font-family: proxima_nova_rgregular,arial,sans-serif;
}
.blue-box-Center {
}
.blue-box-Right{

}
.image-caption {
}
